






.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
	background-color: rgba(255,255,255,0);
}


.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
    border-bottom: 0;
}

.header_bottom,
.fixed_top_header .bottom_header{
    box-shadow: none;
}

.header_top .right .inner > div:first-child,
.header_top .right .inner > div,
.header_top .left .inner > div:last-child,
.header_top .left .inner > div {
    border: none;
}









.header_top,
.fixed_top_header .top_header,
.fixed_top_header nav.mobile_menu{
	background-color: rgba(255,255,255,0);
}





								.content{
				margin-top: -669px;
			}
			
.logo_wrapper,
.side_menu_button,
.shopping_cart_inner
{
	height: 160px;
}
.content.content_top_margin{
	margin-top: 160px !important;
}

header:not(.centered_logo) .header_fixed_right_area {
    line-height: 160px;
}

	.content.content_top_margin{
		margin-top: 350px !important;
	}




        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 240px;
        }




nav.main_menu > ul > li > a{
	line-height: 160px;
}



    .drop_down .second .inner ul,
    .drop_down .second .inner ul li ul,
	.shopping_cart_dropdown,
    li.narrow .second .inner ul,
	.header_top .right #lang_sel ul ul,
    .drop_down .wide .second ul li.show_widget_area_in_popup .widget,
	.drop_down .wide.wide_background .second{
    background-color: #9b9b9b;
    background-color: rgba(155,155,155,0);
    }









































.google_map{
	height: 750px;
}











































/*Blog Masonry Gallery - end */




























 
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	


















    .portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
        font-family:     }














































































	
	







    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }








.qode-type1-gradient-left-to-right { background: linear-gradient(to right,#dd9933, #dd9933);}

.qode-type1-gradient-bottom-to-top, .qode-type1-gradient-bottom-to-top-after:after { background: linear-gradient(to top,#dd9933, #dd9933);}

.qode-type1-gradient-left-bottom-to-right-top { background: linear-gradient(to right top,#dd9933, #dd9933);}

.qode-type1-gradient-left-to-right-2x { background: linear-gradient(to right,#dd9933 0%, #dd9933 50%,#dd9933 100%);background-size: 200% 200%;}

.qode-type1-gradient-left-to-right-text i, .qode-type1-gradient-left-to-right-text i:before, .qode-type1-gradient-left-to-right-text span { background: -webkit-linear-gradient(right top,#dd9933, #dd9933);color: #dd9933;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-type1-gradient-bottom-to-top-text i, .qode-type1-gradient-bottom-to-top-text i:before, .qode-type1-gradient-bottom-to-top-text span, .qode-type1-gradient-bottom-to-top-text span span { background: -webkit-linear-gradient(bottom,#dd9933, #dd9933);color: #dd9933;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-type1-gradient-bottom-to-top-text-hover:hover i, .qode-type1-gradient-bottom-to-top-text-hover:hover i:before, .qode-type1-gradient-bottom-to-top-text-hover:hover span, .qode-type1-gradient-bottom-to-top-text-hover:hover span span { background: -webkit-linear-gradient(bottom,#dd9933, #dd9933);color: #dd9933;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

